﻿
body {
    background: #ffffff;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 18px;
    overflow: auto;
}

h1, h2, h3 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 5%;
    color: #222222;
}

p {
    padding: 2%;
}

img {
    text-align: center;
    max-width: 100%;
    height: auto;
    width: auto;
}

#wrapper {
    margin: 0 auto;
    padding-left: 3%;
    padding-right: 3%;
    max-width: 100%;
    width: 97%;
    background-image: url('../images/purple-h300.jpg');
    background-repeat: no-repeat;
    border: 1px solid #000000;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(12, 3, 25, 0.8);
}

#menu {
    width: 500px;
    height: 200px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    background: #fd0202;
    overflow: hidden;
}

#callout {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 50px;
    font-size: 18px;
    text-align: center;
    background-repeat: no-repeat;
    overflow: hidden;
}

    #callout p {
        text-align: left;
        font-size: 26px;
        padding: 0.1% 5% 0 0;
        color: #ffffff;
    }

        /*<!-- Above callout p changes 0800 -->*/

        #callout p a {
            color: #ffffff;
            text-decoration: none;
        }


.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 0px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: absolute;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #f1f1f1
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}






header {
    width: 100%;
    min-height: 45px;
    text-align: center;
}

nav {
    background-color:transparent;
    display: block;
}

    nav ul {
        list-style: none;
        margin: 0;
        padding-left: 50px;
        padding-top: 5px;
    }

        nav ul li {
            float: left;
            width: 15%;
        }

            nav ul li a {
                display: block;
                padding: 5% 12%;
                font-family: Arial, Helvetica, sans-serif;
                font-weight: bold;
                font-size: 18px;
                color: #ffffff;
                text-decoration: none;
                text-align: center;
            }

                nav ul li a:hover, nav ul li.active a {
                    color: #000000;
                }

.banner img {
    width: 100%;
}

.clearfix {
    clear: both;
}

.left-col {
    width: 55%;
    float: left;
    margin: -2% 1% 1% 1%;
}

.sidebar {
    width: 40%;
    float: right;
    margin: 1%;
    text-align: center;
}

.fox {
    float: left;
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding: 1%;
}

.section {
    width: 29%;
    float: left;
    margin: 2% 2%;
    text-align: center;
}

footer {
    background: #000000;
    width: 100%;
    overflow: hidden;
}

    footer p, footer h3 {
        color: #ffffff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
    }

        footer p a {
            color: #ffffff;
            text-decoration: none;
        }

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: inline;
}

ul li img {
    height: 50px;
}

margin {
    margin: 0 auto;
    display: block;
}


/*------------------MEDIA!!!----------------------------*/
@media screen and (max-width: 478px) {
    body {
        font-size: 13px;
    }
}

@media screen and (max-width: 740px) {
    nav {
        width: 100%;
        margin-bottom: 10px;
    }

        nav ul {
            list-style: none;
            margin: 0 auto;
            padding-left: 0;
        }

            nav ul li {
                text-align: center;
                margin-left: 0 auto;
                width: 100%;
                height:100%
                border-top: 1px solid #7b7777;
                border-right: 0px solid #7b7777;
                border-bottom: 1px solid #7b7777;
                border-left: 0px solid #7b7777;
            }

                nav ul li a {
                    padding: 8px 0;
                    font-size: 16px;
                }

    .left-col {
        width: 100%;
    }

    .sidebar {
        width: 100%;
    }

    .section {
        float: left;
        width: 100%;
        margin-left: 2%;
        margin-right: 10%;
    }
}
